/* CSS Document */

.menu
{
	color: #0000FF;
	cursor: default;
}

.main_text
{
	color: #000000;
	font-size: medium;
	text-align: justify;
}

.other_text
{
	color: #000000;
	text-align: justify;
}

H1, H2, H3 
{
	color: #000000;
	text-align: center;
}

.button
	{
		text-align: center;
		vertical-align: middle;
		height: 25px;
		width: 100px;
		cursor: default;
	}
